/************************************************
Dropdown Menu
************************************************/

#dropdownmenu {
	background: url(../_gfx/imgs/navbar.gif) no-repeat;
	height:47px;
	cursor: pointer;
	padding: 0;
	margin: 10px 3px 5px;
	z-index: 29;
	width:967px;
	position: relative;
	}

/*this is the style for dropdown menu list */

ul.dropdownmenu {
	list-style-type: none;
	padding: 0;
	margin: 0 0 0 5px;
	float: left;
	}

.dropdownmenu li {
	position: relative;
	float: left;
	font: bold 12px/15px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	margin-top:6px;
	padding: 0;
	color:#535353;
	text-align: center;
	border-right: 1px solid #68a6d4;
	border-left: 1px solid #215377;
	width: 190px;
	}
	
.dropdownmenu li:first-child {
	border-left: 0px none;
	}
	
.dropdownmenu li:last-child {
	border-right: 0px none;
	}

ul.dropdownmenu li a, 
ul.dropdownmenu li a:visited {
	display: block;
	color: #fff;
	padding: .775em 0;
	text-align: center;
	text-decoration: none;
	}

.dropdownmenu li:hover, 
.dropdownmenu li:active, 
.dropdownmenu li:focus {
	background: #518dbb;
	-webkit-border-radius: 3px 3px 0px 0px;
    border-radius: 3px 3px 0px 0px;
	visibility: inherit;/*fixes IE7 'sticky bug'*/
	}

ul.dropdownmenu li ul {display: none;}

ul.dropdownmenu li  ul {
	display: block;
	position: absolute;
	padding: 10px 4px 6px;
	width: 212px;
	border: #518dbb solid 5px;
    -webkit-border-radius: 5px;
	border-radius: 5px;
	margin:0;
	list-style: none;
	background: #fff;
	font-size: 12px;
	line-height: 1;
	top: -9999px;
	-webkit-box-shadow:  2px 2px 2px 1px rgba(0, 0, 0, .2);
	box-shadow:  2px 2px 2px 1px rgba(0, 0, 0, .2);   
}

ul.dropdownmenu li  ul  li {
	margin:0;
	padding:6px 0;
	float: none;
	border: 0px none;
	border-top: 1px #bbb solid;
	text-transform: none;
	display: block;
	font-weight: normal;
	background: transparent;
	width: auto;
}

ul.dropdownmenu li  ul  li:first-child {
	border-top: 0px none;
}


ul.dropdownmenu li  ul  li:hover {
	background: #e8f5fe;
}

ul.dropdownmenu li  ul  li  a,
ul.dropdownmenu li  ul  li  a:visited {
	color: #185f94;
	margin: 0;
	text-decoration: none;
	padding: 0;
	margin: 0;
	text-align: left;
	display: block;
}

ul.dropdownmenu li  ul  li  a:hover, 
ul.dropdownmenu li  ul  li  a:focus, 
ul.dropdownmenu li  ul  li  a:active  {
	color: #000;
	text-decoration: none;
}

.sf-sub-indicator {display: none;}

ul.dropdownmenu li:hover ul,
ul.dropdownmenu li.sfHover ul {
	top: 95%;
	left: 0;
	position: absolute;
}

ul.dropdownmenu li.dropdownrootitem5li:hover ul,
ul.dropdownmenu li.dropdownrootitem5li.sfHover ul {
	top: 95%;
	right: 0;
	position: absolute;
}

#dropdownrootitem6, #dropdownrootitem7, #dropdownrootitem8{display: none;}

